Subject: Re: Panavia Tornado IDS Italian Air Force
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 2 Jun 2002 02:33:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, May 26, 2002 10:54 AM
  Subject: Panavia Tornado IDS Italian Air Force

  Hello Steve, thank you for my pubblications !
  This is another italian model.    

  Panavia Tornado IDS
  6° Stormo - 154° Gruppo
  Ghedi - Italy

  Model Italeri 1/72

  Here are some pictures of my Italeri 1/72 Panavia Tornado IDS.
  I built basically out of box.except the ejection seat.
  The kit is not excellent but in general is simple and fun.
  I have correct the probe of refuelling with some holes and I have added the parts in rubber in the wings.
  The guns are added because absent in the kit.
  The paints used are Humbrol.
  I weathered the model with pastels.
  Gianni.